.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.655000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.229000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.400498,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400498,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400498,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.422551,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.422551,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.422551,0.401681,0.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.002268px;}
.ls3{letter-spacing:-0.001460px;}
.ls2{letter-spacing:-0.001087px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.001087px;}
.ws1{word-spacing:0.002268px;}
.ws3{word-spacing:0.004380px;}
._1{margin-left:-2.449345px;}
._5{margin-left:-1.294881px;}
._3{width:1.508700px;}
._4{width:6.658513px;}
._2{width:25.520734px;}
._0{width:1063.708600px;}
._6{width:1068.651400px;}
.fc3{color:rgb(201,201,202);}
.fc2{color:rgb(35,25,22);}
.fc1{color:rgb(0,124,197);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:10.869600px;}
.fs5{font-size:11.341200px;}
.fs6{font-size:13.231600px;}
.fsc{font-size:14.598800px;}
.fs4{font-size:15.121600px;}
.fsb{font-size:18.846400px;}
.fs1{font-size:22.682800px;}
.fs3{font-size:26.463200px;}
.fs7{font-size:37.251600px;}
.fs2{font-size:41.584800px;}
.fs8{font-size:52.247600px;}
.fsa{font-size:60.629200px;}
.fs0{font-size:113.413200px;}
.y16{bottom:22.494118px;}
.y21{bottom:32.280023px;}
.y20{bottom:32.386870px;}
.y0{bottom:33.741176px;}
.y2{bottom:34.155390px;}
.y1b{bottom:36.329928px;}
.y4{bottom:38.449838px;}
.y6{bottom:64.330606px;}
.y5{bottom:64.331384px;}
.y3{bottom:394.926331px;}
.y22{bottom:483.227794px;}
.y24{bottom:483.466231px;}
.y7{bottom:484.632391px;}
.y8{bottom:484.958877px;}
.y1a{bottom:486.422119px;}
.y1{bottom:488.346973px;}
.ye{bottom:520.476606px;}
.yd{bottom:522.084058px;}
.yc{bottom:524.610865px;}
.y26{bottom:649.237113px;}
.y25{bottom:689.744681px;}
.y23{bottom:692.781708px;}
.yb{bottom:742.919456px;}
.ya{bottom:747.699329px;}
.y10{bottom:827.520509px;}
.y9{bottom:831.256139px;}
.y12{bottom:933.529180px;}
.yf{bottom:934.553948px;}
.y11{bottom:935.260263px;}
.y1c{bottom:935.381731px;}
.y1d{bottom:1072.542506px;}
.y17{bottom:1073.909184px;}
.y19{bottom:1102.967460px;}
.y18{bottom:1107.765963px;}
.y1e{bottom:1157.914109px;}
.y15{bottom:1196.735582px;}
.y14{bottom:1205.117854px;}
.y1f{bottom:1210.349022px;}
.y13{bottom:1282.312042px;}
.y27{bottom:1289.213880px;}
.ha{height:8.152200px;}
.he{height:10.949100px;}
.h6{height:11.341200px;}
.hd{height:13.833258px;}
.hb{height:14.486493px;}
.h3{height:17.012100px;}
.h5{height:19.847400px;}
.h7{height:19.945390px;}
.h8{height:27.938700px;}
.h4{height:31.188600px;}
.h9{height:39.185700px;}
.hc{height:45.471900px;}
.h2{height:85.059900px;}
.h1{height:1299.838655px;}
.hf{height:1312.692437px;}
.h0{height:1352.860504px;}
.w2{width:588.060504px;}
.w1{width:603.324370px;}
.w0{width:956.000000px;}
.x0{left:180.756303px;}
.x2{left:188.400928px;}
.x4{left:190.208973px;}
.x3{left:206.623252px;}
.x1{left:222.243168px;}
.x10{left:252.653126px;}
.x1b{left:253.705851px;}
.x8{left:254.715355px;}
.x16{left:326.634351px;}
.xf{left:342.395015px;}
.xe{left:369.576259px;}
.x14{left:372.722227px;}
.x1f{left:379.422422px;}
.xd{left:400.906232px;}
.x1d{left:403.431839px;}
.x12{left:430.401322px;}
.x7{left:451.005452px;}
.x1c{left:464.343178px;}
.x17{left:512.458739px;}
.xb{left:529.122221px;}
.xc{left:534.361550px;}
.x15{left:552.844678px;}
.xa{left:568.497691px;}
.x20{left:600.242997px;}
.x21{left:601.573203px;}
.x1e{left:610.746625px;}
.x13{left:614.207827px;}
.x9{left:635.153546px;}
.x6{left:638.066281px;}
.x5{left:651.095127px;}
.x18{left:663.293687px;}
.x19{left:672.404769px;}
.x1a{left:681.515851px;}
.x11{left:752.495557px;}
.x22{left:785.245868px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.001882pt;}
.ls3{letter-spacing:-0.001211pt;}
.ls2{letter-spacing:-0.000902pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.000902pt;}
.ws1{word-spacing:0.001882pt;}
.ws3{word-spacing:0.003634pt;}
._1{margin-left:-2.032580pt;}
._5{margin-left:-1.074553pt;}
._3{width:1.251990pt;}
._4{width:5.525544pt;}
._2{width:21.178294pt;}
._0{width:882.714947pt;}
._6{width:886.816713pt;}
.fs9{font-size:9.020100pt;}
.fs5{font-size:9.411456pt;}
.fs6{font-size:10.980198pt;}
.fsc{font-size:12.114764pt;}
.fs4{font-size:12.548608pt;}
.fsb{font-size:15.639621pt;}
.fs1{font-size:18.823244pt;}
.fs3{font-size:21.960396pt;}
.fs7{font-size:30.913113pt;}
.fs2{font-size:34.509004pt;}
.fs8{font-size:43.357492pt;}
.fsa{font-size:50.312934pt;}
.fs0{font-size:94.115556pt;}
.y16{bottom:18.666667pt;}
.y21{bottom:26.787467pt;}
.y20{bottom:26.876133pt;}
.y0{bottom:28.000000pt;}
.y2{bottom:28.343733pt;}
.y1b{bottom:30.148267pt;}
.y4{bottom:31.907467pt;}
.y6{bottom:53.384533pt;}
.y5{bottom:53.385179pt;}
.y3{bottom:327.728267pt;}
.y22{bottom:401.004933pt;}
.y24{bottom:401.202800pt;}
.y7{bottom:402.170533pt;}
.y8{bottom:402.441467pt;}
.y1a{bottom:403.655733pt;}
.y1{bottom:405.253067pt;}
.ye{bottom:431.915733pt;}
.yd{bottom:433.249671pt;}
.yc{bottom:435.346533pt;}
.y26{bottom:538.767200pt;}
.y25{bottom:572.382267pt;}
.y23{bottom:574.902533pt;}
.yb{bottom:616.509172pt;}
.ya{bottom:620.475733pt;}
.y10{bottom:686.715067pt;}
.y9{bottom:689.815067pt;}
.y12{bottom:774.686000pt;}
.yf{bottom:775.536400pt;}
.y11{bottom:776.122533pt;}
.y1c{bottom:776.223333pt;}
.y1d{bottom:890.045733pt;}
.y17{bottom:891.179867pt;}
.y19{bottom:915.293778pt;}
.y18{bottom:919.275799pt;}
.y1e{bottom:960.891067pt;}
.y15{bottom:993.106933pt;}
.y14{bottom:1000.062933pt;}
.y1f{bottom:1004.404000pt;}
.y13{bottom:1064.122267pt;}
.y27{bottom:1069.849733pt;}
.ha{height:6.765075pt;}
.he{height:9.086073pt;}
.h6{height:9.411456pt;}
.hd{height:11.479482pt;}
.hb{height:12.021567pt;}
.h3{height:14.117433pt;}
.h5{height:16.470297pt;}
.h7{height:16.551614pt;}
.h8{height:23.184835pt;}
.h4{height:25.881753pt;}
.h9{height:32.518119pt;}
.hc{height:37.734701pt;}
.h2{height:70.586667pt;}
.h1{height:1078.666667pt;}
.hf{height:1089.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:488.000000pt;}
.w1{width:500.666667pt;}
.w0{width:793.333333pt;}
.x0{left:150.000000pt;}
.x2{left:156.343867pt;}
.x4{left:157.844267pt;}
.x3{left:171.465600pt;}
.x1{left:184.427733pt;}
.x10{left:209.663333pt;}
.x1b{left:210.536933pt;}
.x8{left:211.374667pt;}
.x16{left:271.056400pt;}
.xf{left:284.135333pt;}
.xe{left:306.691596pt;}
.x14{left:309.302267pt;}
.x1f{left:314.862400pt;}
.xd{left:332.690667pt;}
.x1d{left:334.786533pt;}
.x12{left:357.167067pt;}
.x7{left:374.265333pt;}
.x1c{left:385.333600pt;}
.x17{left:425.262133pt;}
.xb{left:439.090267pt;}
.xc{left:443.438107pt;}
.x15{left:458.776267pt;}
.xa{left:471.765867pt;}
.x20{left:498.109600pt;}
.x21{left:499.213467pt;}
.x1e{left:506.826000pt;}
.x13{left:509.698267pt;}
.x9{left:527.080000pt;}
.x6{left:529.497123pt;}
.x5{left:540.309067pt;}
.x18{left:550.432000pt;}
.x19{left:557.992800pt;}
.x1a{left:565.553600pt;}
.x11{left:624.455867pt;}
.x22{left:651.633600pt;}
}
